# Set up CFLAGS
CFLAGS += -Wno-unused-parameter

# Objects
OBJSR := main.o 

SRC_OBJS = $(addprefix src/,$(OBJSR))

src/core.a: $(VERSION_H) $(SRC_OBJS)
	@$(E) "  AR " $@
	$(Q)$(AR) cr $@ $(SRC_OBJS)
